Subject: Re: Ethernet bug at Upstream-v3.15-rcx on Lager.

From: Ben Dooks <[email-masked]>
Date: Fri, 30 May 2014 15:04:34 +0100

On 16/05/14 06:56, Yoshihiro Shimoda wrote:
> Hi Hiep-san,
> 
> (2014/05/16 10:08), カオ　ミン　ヒェップ wrote:
>>>
>>>> Please review it when you have time.
>>>
>>>    Please try this patch:
>>>
>>> http://marc.info/?l=linux-netdev&m=139602519809181
>>>
>> I have tested this patch on v3.15.0-rc5-00077-g14186fe, and results are the message of
>> "sh-eth r8a7790-ether eth0: Receive FIFO Overflow" has disappeared and sending datagrams is good.
>> (Bandwidth 10M to 100M: Test with 5/5 times by script and by hand are good)
>>
> 
> It's nice!
> So, I hope the patch is merged in upstream.
> However, the patch's change log mentioned r8a7790 only.
> The r8a7791's ethernet controller also has this bit.

The bit update covers both of them as the r8a7790 and r8a7791 both share
the same configuration structure.

I re-sent the patch but didn't find your email post until after I had
sent it, otherwise I would have mentioned your testing specifically. In
future it would be helpful if you could do the following

- Mention driver by name in the subject line
- Search the list for previous mentions and reply to that/those threads.

-- 
Ben Dooks				http://www.codethink.co.uk/
Senior Engineer				Codethink - Providing Genius